[DriverInterface]
InterfaceGUID = {74DF5713-A28B-490e-A242-CA958F2A1280}

[ASIO]
AsioDriverGUID = {BC95547C-EF3F-4e2d-8F71-6DBDE574F26B}
AsioDisplayName = "Dreamus USB Audio Device"
AsioControlPanel = "DreamusUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

